@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* 共通 */

.c-pageTitle {
    font-size: 36px;
}
.c-pageTitle[data-style=b_bottom] {
    border-bottom: none;
	text-align: center;
}
.c-pageTitle[data-style=b_bottom] .c-pageTitle__inner {
    border-bottom: none;
    float: none;
}
.post_content h3:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title)) {
    text-align: center;
}
.post_content h3:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title))::before {
    background: rgba(75, 77, 83, 0.2);
}

/* header */

.l-header__bar {
    background: transparent;
}

/* 下層MV */

.c-filterLayer.-texture-dot:after {
    opacity: 1;
}

@media (min-width: 769px) {
    .l-topTitleArea {
        min-height: 60vh;
    }
}

@media (max-width: 768px) {
    .l-topTitleArea {
        min-height: 40vh;
    }
}

/* footer */

@media (min-width: 769px) {
    .l-footer__nav li:first-child a {
        border-left: none;
    }
}


@media (max-width: 768px) {
    .l-footer {
        display: none;
    }
}